if (document.images){
t_sub=new Image
tsub=new Image
t_plus=new Image
tplus=new Image
t_open=new Image
t_close=new Image

t_sub.src="../images/close.gif";
tsub.src="../images/sub.gif";
t_plus.src="../images/open.gif"
tplus.src="../images/plus.gif"
t_open.src="../images/icoFolder.gif"
t_close.src="../images/icoDraft.gif"
}
//
function showdiv(num){
  var imagename
  var name
  var total
  if (document.all("subtree"+num).style.display=="none" ){
	document.all.item("subtree"+num).style.display=""
	if(num>10000000){
		document.all.item("image"+num).src=tsub.src
	}else{document.all.item("image"+num).src=t_sub.src}
		document.all.item("img"+num).src=t_open.src
	}else{
		document.all.item("subtree"+num).style.display="none"
		if(num>10000000){
			document.all.item("image"+num).src=tplus.src
		}else{document.all.item("image"+num).src=t_plus.src}
		document.all.item("img"+num).src=t_close.src
	}
}